<?

include("config_con.php");

	

if ($_SERVER["SERVER_ADDR"] == '127.0.0.1'){

	$conexao=mysqli_connect($host_loc,$user_loc,$passw_loc,$bancodedados_loc);

	//$banco=mysqli_select_db($bancodedados_loc);

}else{

	$conexao=mysqli_connect($host,$user,$passw,$bancodedados);

	//$banco=mysqli_select_db($bancodedados);

}  	

	$logo_cabecalho = "adrianoimoveis";

	$npd = "Tecnologia da Informação";

	$empresa = "Cabelos e Cremes";

	$empresa_site = "Cabelos e Cremes";

?>

